@import url(../fonts/arvo_regular/stylesheet.css);
html {
  font-size: 62.5%;
}

body {
  background: #fff;
  color: #333;
  line-height: 1.5;
}

h1 {
  font-size: 2em;
  font-family: Tahoma, sans-serif, Georgia, Baskerville, Palatino, "Palatino Linotype", "Book Antiqua", "Times New Roman", serif;
}

h2.pullquote {
  font-size: 1.5em;
  font-family: Georgia, Baskerville, Palatino, "Palatino Linotype", "Book Antiqua", "Times New Roman", serif;
  width:350px;
  float:right;
  font-style:italic;
  margin:3px 5px;
  padding:8px;
  background-image:url(images/quote.png);
  background-repeat:no-repeat;
}

h2 {
  font-size: 1.5em;
}

h3 {
  font-size: 1.167em;
}

h4 {
  font-size: 1em;
}

h5,
h6 {
  font-size: 1em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
}

.node-content h1,
.node-content h2,
.node-content h3,
.node-content h4,
.node-content h5,
.node-content h6 {
  line-height: 1.25;
  margin: 1em 0 .5em;
}

p {
  margin: 1em 0;
  padding: 0;
}

p.pqcredit {
  font-size:10px;
  float:right;
  clear:right;
}

p:first-child {
  margin-top: 0;
}

em,
dfn {
  font-style: italic;
}

ins {
  border-bottom: none;
  text-decoration: none;
}

pre,
code,
tt,
samp,
kbd,
var {
  font-size: 1em;
}

blockquote,
q {
  font-style: italic;
  quotes: "" "";
}

blockquote {
  margin: 0 0 1.5em;
  padding: 0 0 0 3em;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}

blockquote p {
  margin: 0;
}

strong,
dfn,
caption,
th {
  font-weight: 700;
}

/* Reset horizonatal rules */
hr {
  border-style: inset;
  border-width: 1px;
  display: block;
}

/* Lists */
ul,
ol {
  margin: 0 0 1.5em 2em;
  padding: 0;
}

.item-list ul,
.item-list ol {
  margin: 0 0 0 1em;
  padding: 0;
  line-height:100%;
}

ul ul,
ul ol,
ol ol,
ol ul,
.block ul ul,
.block ul ol,
.block ol ol,
.block ol ul,
.item-list ul ul,
.item-list ul ol,
.item-list ol ol,
.item-list ol ul {
  margin-bottom: 0;
}

ul {
  list-style-type: disc;
}

ul ul ul {
  list-style-type: square;
}

ol {
  list-style-type: decimal;
}

ol ol {
  list-style-type: lower-alpha;
}

ol ol ol {
  list-style-type: lower-roman;
}

ul ul,
ul ul ul ul {
  list-style-type: circle;
}

dt {
  font-weight: 700;
}

dd {
  margin: 0 0 1.5em 1.538em;
}

tr.odd td,
tr.even td {

}

.submitted-by {
  font-size:10px;
  color:#737373;
}